Subject: New Reply Received - Re:Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 12:48:13 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:Share your feedback with us  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hello, </div>
<div class="MsoNormal">          When the courier partner contacted me I wasn’t home,</div>
<div class="MsoNormal">Plz send him again,yesterday he came to deliver other items I ordered one day  ago, irequested him to return those items but he didn’t.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 21, 2022 11:19:03 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:Share your feedback with us
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4381973</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sajida,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on (+971551037471) many times but didn't receive any response from your end.<br>
<br>
Kindly confirm if you are still willing to return the items and provide us with your full address and contact number to complete the delivery.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381973